table {
	border-spacing: 0;
	border-collapse: collapse;
}
[title] {
  white-space: pre-line;
}
.outerbox {
	display: table-cell;
	padding: 4px;
}
.outerboxL {
	display: table-cell;
	padding-left: 2px;
	padding-right: 1px;
}
.outerboxR {
	display: table-cell;
	padding-left: 0;
	padding-right: 2px;
}
.box {
  display: table-cell;
  padding: 6px;
  width: 16em;
  background: #404040;
  color: white;
  font-family: "Arial",sans-serif;
  font-weight: bold;
  border-radius: 10px; /* Standard */
}
.boxL {
	display: table-cell;
	padding: 6px;
	width: 16em;
	background: #404040;
	color: white;
	font-family: "Arial",sans-serif;
	font-weight: bold;
	text-align: right;
	vertical-align: middle;
  border-top-left-radius: 10px; /* Standard */
  border-bottom-left-radius: 10px; /* Standard */
}
.boxC {
	display: table-cell;
	padding: 6px;
	width: 16em;
	background: #404040;
	color: white;
	font-family: "Arial",sans-serif;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
}
.boxR {
	display: table-cell;
	padding: 6px;
	width: 16em;
	background: #404040;
	color: white;
	font-family: "Arial",sans-serif;
	font-weight: bold;
	text-align: left;
	vertical-align: middle;
	border-top-right-radius: 10px; /* Standard */
	border-bottom-right-radius: 10px; /* Standard */
}
table {
  border: none;
  border-spacing: 0;
  border-collapse: collapse;
}
table td, table th {
  padding: 0;
}
table.center {
  border: none;
  border-spacing: 0;
  border-collapse: collapse;
	margin-left: auto;
	margin-right: auto;
}
a {
  border: 0px;
}
img {
  border: 0px;
}
body {
	font-family: "Arial",sans-serif;
	margin: 0;
	padding: 0;
}
p {
	font-size: 14px
}
canvas {
	image-rendering: crisp-edges;                /* Probable HTML5 standardization */
	image-rendering: -o-crisp-edges;             /* Opera */
	image-rendering: -moz-crisp-edges;           /* FireFox */
	image-rendering: -webkit-optimize-contrast;  /* Webkit (non-standard) */
	image-rendering: optimizeSpeed;              /* Safari (non-standard) */
	-ms-interpolation-mode: nearest-neighbor;    /* Internet Explorer (non-standard) */
  margin: 0px;
  padding: 0px;
}
.options {
  max-width: 924px;
  width: expression(document.body.clientWidth > 924 ? "924px" : "auto" );
  margin: 0px auto;
  text-align: center;
}
.setting {
  margin: 0px;
}
.choice {
  display: inline-block;
  white-space: nowrap;
  margin-left: 20px;
  margin-right: 20px;
  font-family: "Arial",sans-serif;
  font-size: 12px;
  margin-top: 4px;
  margin-bottom: 0px;
}
.hiddenchoice {
	visibility: hidden;
}
.nonselectable {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.outline {
  padding: 6px;
  width: 16em;
  background: #FFFFFF;
  font-family: "Arial",sans-serif;
  border-radius: 10px;
  border: 4px solid #808080;
}
.description {
  padding: 6px 15px;
  font-family: "Arial",sans-serif;
  font-size: 12px;
  text-align: left;
  border-radius: 10px;
  color: #202020;
  background: #F0F0F0;
  max-width: 924px;
  width: expression(document.body.clientWidth > 924 ? "924px" : "auto" );
  margin: 6px auto 2px auto;
}
p {
  padding: 0px;
  margin-top: 0px;
  margin-bottom: 6px;
  font-size: 12px;
}
.warning {
  padding: 8px 0px;
	color: red;
	font-family: "Arial",sans-serif;
	font-weight: bold;
	font-size: 20px;
  background: #F0F0F0;
}
.callout {
  font-size: 16px;
  padding-bottom: 4px;
  font-weight: bold;
}
.button {
  margin: 0 0 0 5px;
  cursor: pointer;
  width: 29px;
  height: 29px;
  text-align: center;
  color: white;
  background: #404040;
  border-radius: 5px;
}
.whitelink a:link {
  color: white
}
.whitelink a:visited {
  color: white
}
.whitelink a:hover {
  color: yellow
}
.share-text {
  min-width: 100px;
  width: 500px;
  padding-left: 4px;
  font-size: 16px;
  font-family: 'Arial';
  color: #0000FF;
  font-weight: bold;
}
